WordPress Plugin: 2fas-light

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.